Information

Description
Package Description
Version
0.14.0
Project Url
https://abp.io/
View on NuGet: http://www.nuget.org/packages/Volo.Abp.EventBus

Dependencies

Here are the packages that version 0.14.0 of Volo.Abp.EventBus depends on.

Volo.Abp.Core : (0.14.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Volo.Abp.EventBus

Packages that Depend on Volo.Abp.EventBus

PackageLatest VersionTags
Volo.Abp.Ddd.Domain 0.14.0
Volo.Abp.EventBus.Distributed 0.7.1
Volo.Abp.EventBus.Distributed.RabbitMQ 0.9.0
Volo.Abp.EventBus.RabbitMQ 0.14.0
Volo.Abp.Users.Abstractions 0.14.0